@import "./../../../../styles/colors.scss";

mat-toolbar {
    background-color: #ffffff;
    box-shadow: 0px 1px 4px 0px $secondary;
    position: fixed;
}
.user {
    &__user {
        border-radius: 50%;
        width: 40px;
        height: 40px;
        background-color: $gray;
    }
    &__username {
        margin: 0;
        color: $gray;
        font-size: 12px;
        font-weight: 400;
        cursor: pointer;
    }
}
.my-dealer {
    cursor: pointer;
    padding: 8px 16px 8px;
    line-height: 16px;
    font-size: 14px;
    font-weight: 400;
    &__selected {
        font-size: 10px;
        color: $gray;
    }
}
.burger-menu {
    width: 48px;
    height: 48px;
}
.icon {
    color: $gray;
}
.horizontal-divider {
    border-right: 0.5px solid $gray;
    height: 85%;
}
.noti-bubble {
    position: absolute;
    top: 5px;
    right: 0px;
    background-color: $red;
    border: 2px solid $white;
    border-radius: 50%;
    height: 18px;
    width: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 8px;
    span {
        left: 0px;
        right: 0;
        color: $white;
        position: absolute;
    }
}
